@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Bold/OpenSans-Bold.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Bold/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans/Bold/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans/Bold/OpenSans-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Bold/OpenSans-BoldItalic.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Bold/OpenSans-BoldItalic.woff') format('woff'),
        url('../fonts/OpenSans/Bold/OpenSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/OpenSans/Bold/OpenSans-BoldItalic.svg') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Semibold/OpenSans-Semibold.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Semibold/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/OpenSans/Semibold/OpenSans-Semibold.ttf') format('truetype'),
        url('../fonts/OpenSans/Semibold/OpenSans-Semibold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Semibold/OpenSans-SemiboldItalic.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Semibold/OpenSans-SemiboldItalic.woff') format('woff'),
        url('../fonts/OpenSans/Semibold/OpenSans-SemiboldItalic.ttf') format('truetype'),
        url('../fonts/OpenSans/Semibold/OpenSans-SemiboldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Regular/OpenSans-Regular.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Regular/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans/Regular/OpenSans-Regular.ttf') format('truetype'),
        url('../fonts/OpenSans/Regular/OpenSans-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Regular/OpenSans-Italic.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Regular/OpenSans-Italic.woff') format('woff'),
        url('../fonts/OpenSans/Regular/OpenSans-Italic.ttf') format('truetype'),
        url('../fonts/OpenSans/Regular/OpenSans-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Light/OpenSans-Light.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Light/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans/Light/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans/Light/OpenSans-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/Light/OpenSans-LightItalic.eot');
    src: local('☺'), 
        url('../fonts/OpenSans/Light/OpenSans-LightItalic.woff') format('woff'),
        url('../fonts/OpenSans/Light/OpenSans-LightItalic.ttf') format('truetype'),
        url('../fonts/OpenSans/Light/OpenSans-LightItalic.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}

/* Soho Gothic */
@font-face {
    font-family: 'Soho Gothic';
    src: url('../fonts/SohoGothic/Regular/sohogothicstd-regular.eot');
    src: local('☺'), 
    	 url('../fonts/SohoGothic/Regular/sohogothicstd-regular.eot') format('embedded-opentype'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-regular.woff') format('woff'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-regular.ttf') format('truetype'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-regular.svg#SohoGothicStdRegular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'Soho Gothic';
    src: url('../fonts/SohoGothic/Regular/sohogothicstd-italic.eot');
    src: local('☺'),
    	 url('../fonts/SohoGothic/Regular/sohogothicstd-italic.eot') format('embedded-opentype'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-italic.woff') format('woff'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-italic.ttf') format('truetype'),
         url('../fonts/SohoGothic/Regular/sohogothicstd-italic.svg#SohoGothicStdItalic') format('svg');
   	font-weight: normal;
  	font-style: italic;
}

@font-face {
    font-family: 'Soho Gothic';
    src: url('../fonts/SohoGothic/Bold/sohogothicstd-bolditalic.eot');
    src: local('☺'),
    	 url('../fonts/SohoGothic/Bold/sohogothicstd-bolditalic.eot') format('embedded-opentype'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bolditalic.woff') format('woff'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bolditalic.ttf') format('truetype'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bolditalic.svg#SohoGothicStdBoldItalic') format('svg');
  	font-weight: bold;
  	font-style: italic;
}

@font-face {
    font-family: 'Soho Gothic';
    src: url('../fonts/SohoGothic/Bold/sohogothicstd-bold.eot');
    src: local('☺'),
    	 url('../fonts/SohoGothic/Bold/sohogothicstd-bold.eot') format('embedded-opentype'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bold.woff') format('woff'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bold.ttf') format('truetype'),
         url('../fonts/SohoGothic/Bold/sohogothicstd-bold.svg#SohoGothicStdBold') format('svg');
  	font-weight: bold;
  	font-style: normal;
}



